/*
Theme Name: Melos weMagazine
Text Domain: melos-wemagazine
Template: melos
Version: 1.0.0
Requires at least: 5.0
Tested up to: 6.9
Requires PHP: 7.0
Description: Melos weMagazine is the ideal for a magazine, business or blog website. The theme has a responsive layout, HD retina ready and comes with a powerful theme options panel with can be used to make awesome changes without touching any code. The theme also comes with a full width easy to use slider. Easily add a logo to your site and create a beautiful homepage using the built-in homepage layout. Fully compatible with Compatible with popular page builders and plugins, including WooCommerce and multilingual plugins.
Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, editor-style, featured-images, featured-image-header, post-formats, sticky-post, translation-ready, flexible-header, custom-background, grid-layout, footer-widgets, blog, e-commerce, portfolio
Author: Think Up Themes
Author URI: https://www.thinkupthemes.com
Theme URI:
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/* Pre Header Style */
#pre-header {
  background-color: #1eaaf1;
}
#pre-header-social li a {
  color: #fff;
  border-left: 1px solid #fff;
}
#pre-header-social li:last-child a {
  border-right: 1px solid #fff;
}
#pre-header-social li a:hover {
  background-color: rgba(255, 255, 255, 0.15) !important;
}
#pre-header .header-links > ul > li > a {
  border-left: 1px solid #fff;
  color: #fff;
}
#pre-header .header-links > ul > li:last-child > a {
  border-right: 1px solid #fff;
}
#pre-header .header-links li a {
  background: transparent;
}
#pre-header .header-links .sub-menu {
  background-color: #fff;
  border-radius: 0px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  border: none;
}
#pre-header .header-links .sub-menu .sub-menu {
  top: 0px;
  border-left: 1px solid #eee;
}
#pre-header .header-links .sub-menu a {
  color: #1e1e1e;
}
#pre-header .header-links .sub-menu a:hover {
  color: #1eaaf1;
}

/* Header Style */
#header .header-links > ul > li a,
#header-sticky .header-links > ul > li a {
  text-transform: capitalize;
  font-weight: 700;
}
#header .menu > li.menu-hover > a,
#header .menu > li.current_page_item > a,
#header .menu > li.current-menu-item > a,
#header .menu > li.current-menu-ancestor > a,
#header .menu > li > a:hover,
#header-sticky .menu > li.menu-hover > a,
#header-sticky .menu > li.current_page_item > a,
#header-sticky .menu > li.current-menu-item > a,
#header-sticky .menu > li.current-menu-ancestor > a,
#header-sticky .menu > li > a:hover {
  background-color: transparent;
  color: #1eaaf1;
}
#header .header-links .sub-menu,
#header-sticky .header-links .sub-menu {
  min-width: 140px;
  width: 140px;
  border: none;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
#header .header-links .sub-menu .sub-menu {
  top: 0px;
  border-left: 1px solid #eee;
}
#header .header-links .sub-menu a,
#header-sticky .header-links .sub-menu a {
  min-width: auto;
}
#header .header-links .sub-menu a:hover,
#header .header-links .sub-menu .current-menu-item a,
#header-sticky .header-links .sub-menu a:hover,
#header-sticky .header-links .sub-menu .current-menu-item a {
  padding-left: 15px !important;
}

/* Introduce Style */
#body-core {
  background-color: #f3f4f6;
}
#introaction,
#outroaction {
  background-color: #1eaaf1;
  padding: 60px 0px;
}
#introaction-core,
#outroaction-core {
  border-radius: 10px;
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: none;
  padding: 45px;
}
.action-text h3 {
  color: #fff;
  border-bottom: none;
  margin-bottom: 10px;
}
.action-teaser p {
  color: #fff;
}
.action-link a {
  background-color: #fff;
  color: #1eaaf1;
  font-weight: 700;
  border-radius: 30px;
}
.action-link a:hover {
  background-color: #1e1e1e;
  color: #fff;
}

/* Featured Style */
#section-home {
  background-color: #fff;
  padding: 30px 0px;
}
.services-builder.style1 {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  text-align: center;
  padding: 10px;
}
.services-builder.style1 .iconimage {
  padding: 0px;
}
.services-builder.style1 .iconimage img {
  border-radius: 10px;
}
.services-builder.style1 .iconmain {
  padding: 20px;
}
.services-builder.style1 h3 {
  font-size: 18px;
}
.services-builder.style1 .iconmain .iconurl {
  display: inline-block;
  margin-bottom: 0px;
}
.iconmain .iconurl a.themebutton,
.iconmain .iconurl a.themebutton2 {
  border-radius: 25px;
  font-weight: 700;
}
.iconmain .iconurl a.themebutton:hover,
.iconmain .iconurl a.themebutton2:hover {
  background-color: #1e1e1e;
  color: #fff;
}

/* Footer Style */
footer,
#footer {
  background-color: #191717;
}
#footer .wp-block-heading {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}
#footer .widget li a,
#footer-core,
#footer-core p {
  color: #fff;
}
#footer .widget li a:hover {
  color: #1eaaf1;
}
#footer .widget_tag_cloud a {
  background-color: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.25);
  color: #fff;
  padding: 5px 10px;
  border-radius: 25px;
}
#footer .widget_tag_cloud a:hover {
  background-color: #1eaaf1;
  color: #fff;
}
#footer input[type="search"] {
  background-color: #252424;
  border-radius: 5px;
  border: none;
  color: #fff;
}
#footer .wp-element-button {
  background-color: #1eaaf1;
  border-radius: 5px;
}
#footer .wp-element-button:hover {
  background-color: #fff;
  color: #1eaaf1;
}

/* Sub Footer Style */
#sub-footer {
  background: #252424;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
#sub-footer,
#sub-footer a {
  color: #fff;
}
#sub-footer a:hover {
  color: #1eaaf1;
}

/* Page Intro Style */
#intro {
  background-color: #fff;
  border-top: 1px solid #eee;
}
#intro .page-title,
#intro #breadcrumbs-core {
  color: #1e1e1e;
}
#intro .page-title {
  padding-bottom: 0px;
  font-size: 36px;
  font-weight: 700;
  text-transform: capitalize;
}
#intro .page-title:after {
  display: none;
}

/* Blog Posts Style */
.blog-article {
  border: none;
  background-color: #fff;
  padding: 10px;
  border-radius: 7px;
}
.blog-style1-layout1 .blog-article .blog-thumb {
  border-radius: 7px;
  overflow: hidden;
}
.blog-style1-layout1 .blog-article.format-nomedia .blog-title {
  left: 0px;
}
.blog-style1 .blog-article .blog-title,
.blog-style1 .blog-article .entry-meta > span.comment {
  margin-top: 35px;
  position: relative;
  background: transparent;
  box-shadow: none;
}
.blog-article .blog-title a {
  color: #1e1e1e;
  font-size: 24px;
  text-transform: capitalize;
}
.blog-style1-layout1 .blog-article .entry-content {
  padding: 20px;
}
.blog-article .entry-meta > span.date {
  position: absolute;
  left: 20px;
  top: 20px;
  background-color: #1eaaf1;
  border-radius: 3px;
  font-size: 12px;
  padding: 4px 6px;
  color: #fff;
}
.blog-article .entry-meta > span.date:after {
  display: none;
}
.blog-article .entry-meta > span.date a:hover {
  color: #fff;
  opacity: 1;
}
.blog-article .more-link a {
  border-radius: 5px;
}
.blog-article .more-link a:hover {
  background-color: #1e1e1e;
  color: #fff;
}
.blog-article p.more-link {
  margin-bottom: 0px;
}

/* Page Number Style */
.navigation.pagination .nav-links a,
.navigation.pagination .nav-links span {
  border-radius: 50%;
  background-color: #fff;
  border: none;
  text-decoration: none !important;
  color: #1e1e1e;
}
.navigation.pagination .nav-links a:hover,
.navigation.pagination .nav-links a.current,
.navigation.pagination .nav-links span:hover,
.navigation.pagination .nav-links span.current {
  background-color: #1eaaf1;
  color: #fff;
}

/* Sidebar Style */
.wp-block-search__label {
  display: none;
}
#sidebar .widget {
  padding: 20px;
  margin-bottom: 30px;
  border: 1px solid #cdcdcd;
  border-radius: 7px;
}
#sidebar input[type="search"] {
  border-radius: 10px;
  border: 1px solid #cdcdcd;
  background-color: #fff;
}
#sidebar .wp-block-search__button {
  border-radius: 10px;
}
#sidebar .wp-block-heading {
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 15px;
}
.wp-block-latest-comments__comment {
  margin-bottom: 5px;
}
#sidebar .widget li footer {
  background-color: transparent;
}
#sidebar .widget li a {
  color: #1e1e1e;
  text-decoration: none !important;
}
#sidebar .widget li a:hover {
  color: #1eaaf1;
}
#sidebar .widget_tag_cloud a {
  background-color: #f5f5fe;
  border: 1px solid #dfdfe5;
  border-radius: 20px;
  color: #1e1e1e;
  padding: 5px 10px;
}
#sidebar .widget_tag_cloud a:hover {
  background-color: #1eaaf1;
  border-color: #1eaaf1;
  color: #fff;
}

/* Single Post Style */
#body-core #main-core > article {
  background-color: transparent;
  border: none;
}
#nav-above,
#nav-below {
  background-color: #fff;
  border-radius: 10px;
  padding: 10px;
}
.nav-previous a,
.nav-next a {
  border: none;
  background-color: #f5f5fe;
  color: #1e1e1e;
  text-decoration: none !important;
  border-radius: 7px;
  padding: 10px 30px;
}

/* Comments & Leave Comment */
#comments,
#comments-core {
  background-color: transparent;
}
#comments-title {
  padding: 0px;
  background-color: transparent;
}
.commentlist {
  border-bottom: none;
  background-color: transparent;
}
.commentlist article header,
.commentlist article footer {
  background-color: transparent;
}
#comments-title h3,
#reply-title {
  border-bottom: none;
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
}
.comment footer {
  background-image: none;
  border: none;
}
.comment-respond {
  padding: 0px;
  border-bottom: none;
  padding: 30px;
}
#commentform #comment {
  border-radius: 3px;
  background-color: #fff;
  border: 1px solid #eee;
}
#respond #commentform input[type="submit"] {
  border-radius: 3px;
  font-weight: 700;
  width: 100%;
}
#respond #commentform input[type="submit"]:hover {
  background-color: #1e1e1e;
  color: #fff;
}
